· · · ·
Data Structures | Typedefs | Functions
plottable-bars.h File Reference

## Data Structures
class | QCPBarsGroup
| Groups multiple QCPBars together so they appear side by side. More...
class | QCPBarsData
| Holds the data of one single data point (one bar) for QCPBars. More...
class | QCPBars
| A plottable representing a bar chart in a plot. More...

## Typedefs
typedef QCPDataContainer< QCPBarsData > | QCPBarsDataContainer

## Functions
| Q_DECLARE_TYPEINFO (QCPBarsData, Q_PRIMITIVE_TYPE)

## Typedef Documentation

## § QCPBarsDataContainer

QCPBarsDataContainer

Container for storing QCPBarsData points. The data is stored sorted by key.

This template instantiation is the container in which QCPBars holds its data. For details about the generic container, see the documentation of the class template QCPDataContainer.

See also
  QCPBarsData, QCPBars::setData